@charset "UTF-8";
/* CSS Document */
div#rightContentCell {
	float: right;
	vertical-align: top;
	margin-left: 0px;
	margin-right: 0px;
	margin-left: 15px;
	width: 198px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#rightNav {
	float: left;
	width: 198px!important;
	width: 198px;
	clear: both;
}
#rightNav ul {
	list-style-type: none;
	margin-left: 0px;
	margin-top: 0px;
	padding-left: 0px;
	padding-top: 0px;
	border-top:1px solid #c1cfd8;
	margin-bottom: 0px;
	margin-bottom: 15px;
}
#rightNav a.rightNavOff, #rightNav a.rightNavLastOff {
	display: block;
	background: #d6e0ea;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	border-bottom:1px solid #c1cfd8;
	border-left:1px solid #c1cfd8;
	border-right:1px solid #c1cfd8;
	color: #203c6e;
	text-decoration: none;
	margin: 0px;
	padding: 3px 5px 5px 15px;
}
#rightNav a.rightNavLastOff {
	border-bottom:1px solid #c1cfd8;
	margin: 0px;
	padding: 3px 5px 5px 15px;
}
#rightNav a.rightNavOn, #rightNav a.rightNavOff:hover, #rightNav a.rightNavLastOn {
	display: block;
	background: #fff url(/recovery/assets/slices/blue_arrow.gif) no-repeat center 5px;
	background-position: 5px 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	border-bottom:1px solid #c1cfd8;
	border-left:1px solid #fff;
	border-right:1px solid #c1cfd8;
	color: #203c6e;
	text-decoration: none;
	border-bottom:1px solid #c1cfd8;
	margin: 0px;
	padding: 3px 5px 5px 15px;
}
#rightNav a.rightNavLastOff:hover {
	display: block;
	background: #fff url(/recovery/assets/slices/blue_arrow.gif) no-repeat center 5px;
	background-position: 5px 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	border-bottom:1px solid #c1cfd8;
	border-left:1px solid #fff;
	border-right:1px solid #c1cfd8;
	color: #203c6e;
	text-decoration: none;
	border-bottom:1px solid #c1cfd8;
	margin: 0px;
	padding: 3px 5px 5px 15px;
}
#rightNavImage {
	float: left;
	clear: both;
	width: 198px!important;
	vertical-align: top;
	overflow: hidden;
	margin-top: 0px;
	margin-bottom: 15px;
	text-align: left;
	background: #cfddea;
}
#rightNavImage img {
	width: 190px;
	width: 190px!important;
	margin: 0px!important;
	border: 3px solid #fff;
	margin: 0px;
	padding: 0px!important;
	padding: 0px;
	float: left;
}
#rightNavImgCaption {
	width: 198px;
	width: 198px!important;
	margin: 0px!important;
	margin: 0px;
	padding-top: 4px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #0b2c5e;
	line-height: 1.2em;
	padding: 0px 4px 4px;
}
/* --------- Related Links Section ----------------------------------------------------- */
#relatedLinks {
	margin-top: 0px;
	width: 198px;
	margin-bottom: 15px;
	clear: both;
	border: 1px solid #c1cfd8;
}
#relatedLinkTitle {
	/*
border-right: 1px solid #000000;
	border-left: 1px solid #000000;
*/
	border-bottom: 1px solid #c1cfd8;
	
	padding-top: 3px;
	padding-bottom: 4px;
	background-color: #d6e0ea;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: normal;
	text-align: center;
	color: #203c6e;
}
#relatedLinkItem {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 2px;
	background-color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
}
#relatedLinkItemLast {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 12px;
	padding-bottom: 15px;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/* -------------------- Related Links section --------------------*/
a.relatedLink, a.relatedLink:link {
	
	font-size: x-small;
	line-height: normal;
	color: #0a529c;
	text-decoration: none;
	
	
}
a.relatedLink:active, a.relatedLink:hover {
font-size: x-small;
	line-height: normal;
	color: #4f73ad;
	text-decoration: underline;
}
 a.relatedLink:visited {
	
	font-size: x-small;
	line-height: normal;
	color: #4f73ad;
	text-decoration: none;
}
/* --------- Include Certifications Section ----------------------------------------------------- */
#includes_links {
	margin-top: 0px;
	width: 198px;
	margin-bottom: 15px;
	clear: both;
	border: 1px solid #a7b9c7;
	background: url(/recovery/assets/slices/docs_bg.jpg) no-repeat center top;
}
#includes_title {
	background-color:#c6d0dc;
	padding-top: 5px;
	padding-bottom: 6px;
border-bottom: 1px solid #c6d0dc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: normal;
	text-align: center;
	color: #203c6e;
}
#includes_footer {
	color: #06F;
	text-decoration: underline;
	padding: 3px 0px 10px;
	margin-right: 10px;
	text-align: right;
	font: normal x-small/normal Verdana, Arial, Helvetica, sans-serif;
}
#includes_footer a{

	color: #203c6e;
	background-image: url(/recovery/assets/slices/blue_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 9px;
}
#includes_footer a:link{
	padding-left: 9px;
	text-decoration: underline;
	color: #203c6e;

}
#includes_footer a:hover{
		color: #06F;

}
#includes_links ul {
	list-style: none;
	display: block;
	font-size: 11px;
	line-height: 13px;
	margin: 0;
	padding-top: 1px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;
}
#includes_links ul li{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	border-bottom: 1px solid #c6d0dc;
	margin: 0px;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 11px;
	padding-left: 0px;
}

#relatedLinkItem {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 2px;
	background-color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
}